<Animations>
  <Animation Name="90" DesignName="90" Delay="100" RealFramesCount="0" Type="Forward">
    <Frame FileName="01">
      <Sprite Left="208" Top="32" Width="40" Height="26" Rotate="False" X="12" Y="19" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="0" Top="117" Width="59" Height="20" Rotate="False" X="2" Y="45" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="02">
      <Sprite Left="0" Top="32" Width="40" Height="28" Rotate="False" X="12" Y="19" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="61" Top="117" Width="60" Height="19" Rotate="False" X="2" Y="47" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="03">
      <Sprite Left="0" Top="0" Width="40" Height="30" Rotate="False" X="12" Y="19" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="126" Top="139" Width="60" Height="18" Rotate="False" X="2" Y="49" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="04">
      <Sprite Left="42" Top="0" Width="40" Height="30" Rotate="False" X="12" Y="19" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="61" Top="159" Width="59" Height="18" Rotate="False" X="3" Y="49" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="05">
      <Sprite Left="84" Top="0" Width="40" Height="29" Rotate="False" X="12" Y="19" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="181" Top="159" Width="55" Height="18" Rotate="False" X="5" Y="48" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="06">
      <Sprite Left="126" Top="0" Width="40" Height="29" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="123" Top="117" Width="53" Height="19" Rotate="False" X="5" Y="47" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="07">
      <Sprite Left="168" Top="0" Width="39" Height="29" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="0" Top="179" Width="55" Height="18" Rotate="False" X="4" Y="47" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="08">
      <Sprite Left="209" Top="0" Width="39" Height="29" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="122" Top="159" Width="57" Height="18" Rotate="False" X="3" Y="47" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="09">
      <Sprite Left="42" Top="32" Width="39" Height="28" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="188" Top="139" Width="60" Height="18" Rotate="False" X="1" Y="46" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="10">
      <Sprite Left="167" Top="32" Width="39" Height="27" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="178" Top="117" Width="62" Height="18" Rotate="False" X="0" Y="45" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="11">
      <Sprite Left="166" Top="62" Width="39" Height="26" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="0" Top="139" Width="61" Height="18" Rotate="False" X="0" Y="44" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="12">
      <Sprite Left="0" Top="90" Width="39" Height="25" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="0" Top="159" Width="59" Height="18" Rotate="False" X="1" Y="43" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="13">
      <Sprite Left="207" Top="62" Width="39" Height="25" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="57" Top="179" Width="54" Height="18" Rotate="False" X="3" Y="43" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="14">
      <Sprite Left="41" Top="90" Width="39" Height="25" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="113" Top="179" Width="51" Height="18" Rotate="False" X="5" Y="43" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="15">
      <Sprite Left="84" Top="62" Width="39" Height="26" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="206" Top="90" Width="49" Height="17" Rotate="False" X="6" Y="44" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="16">
      <Sprite Left="125" Top="62" Width="39" Height="26" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="0" Top="199" Width="52" Height="17" Rotate="False" X="5" Y="44" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="17">
      <Sprite Left="125" Top="32" Width="40" Height="27" Rotate="False" X="12" Y="18" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="166" Top="179" Width="58" Height="17" Rotate="False" X="2" Y="45" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="18">
      <Sprite Left="83" Top="32" Width="40" Height="27" Rotate="False" X="12" Y="19" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="63" Top="139" Width="61" Height="18" Rotate="False" X="1" Y="46" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="19">
      <Sprite Left="0" Top="62" Width="40" Height="26" Rotate="False" X="12" Y="19" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="82" Top="90" Width="61" Height="20" Rotate="False" X="1" Y="45" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
    <Frame FileName="20">
      <Sprite Left="42" Top="62" Width="40" Height="26" Rotate="False" X="12" Y="19" RealWidth="72" RealHeight="72" Image="0" />
      <Sprite Left="145" Top="90" Width="59" Height="20" Rotate="False" X="2" Y="45" RealWidth="72" RealHeight="72" Image="0" />
    </Frame>
  </Animation>
</Animations>